table[data-name="tab_lignedevis"] .input-group{
    width:100%;
}


table[data-name="tab_lignedevis"] input {
    border: none !important;
}

div[data-name="tab_2"] legend.section-title {
    background-color: white !important;
    color: #0d939a !important;
    margin-left: 15px;
    font-family: 'Roboto', sans-serif !important;
    font-size: 20px;
    font-weight: normal;
    padding: 15px;
    border-bottom: none;
    margin: 0;
}

#vrn_tauxdetva_name {
    border: none !important;
    border-bottom: 1px solid #244550 !important;
    font: bold 14px/20px "Roboto", sans-serif;
    color: #244550;
    background-color: #ffffff !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 0 !important;
}

table[data-name="tab_hidden_section_10"] select {
    width: 90% !important;
}

table[data-name="tab_lignedevis"] .view-grid table thead {
    color: #9B9B9B;
}

table[data-name="tab_lignedevis"] .view-grid table thead a{
    color: #9B9B9B;
}

table[data-name="tab_lignedevis"] .view-grid table tbody tr {
    background-color: #F1F1F1 !important;
    color: #1F3a44 !important;
    border-top: 5px solid white;
}

table[data-name="tab_lignedevis"] .input-group{
    width:100%;
}

#vrn_besoinautrecdmnullable, #vrn_devisddeliste{
    float:left;
}
